<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <!-- Change timesheet menu sequence -->
     <menuitem id="hr_timesheet.timesheet_menu_root"
            name="Timesheets"
            sequence="-1"
            groups="hr_timesheet.group_hr_timesheet_user"
            web_icon="hr_timesheet,static/description/icon_timesheet.png"/>

    <!-- Hide Discuss Menu -->
    <menuitem
        id="mail.menu_root_discuss"
        name="Discuss"
        action="mail.action_discuss"
        web_icon="mail,static/description/icon.png"
        groups="base.group_erp_manager"
        sequence="1"
    />

    <!-- Hide Contact Menu -->
    <menuitem name="Contacts"
        id="menu_contacts"
        sequence="4"
        web_icon="contacts,static/description/icon.png"
        groups="base.group_erp_manager"/>
        <!--groups="base.group_user,base.group_partner_manager"/>-->

</odoo>
